/* # Genesis Child Theme
Theme Name: RT Normal
Theme URI: http://thietkewebmienphi.com
Description: This is the standard theme created for the Genesis Framework.
Author: Anh Tu
Author URI: http://thietkewebmienphi.com
Template: genesis
Template Version: 1.0
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* # Table of Contents
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Sidebars
- Widgets
	- Featured Content
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Footer Widgets
- Site Footer
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic&subset=latin,vietnamese);
* {
    font-size: 14px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    line-height: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-text-size-adjust:none;
}
body {
    margin: 0px;
    padding: 0px;
    outline : none;
}
div.clear {clear: both}
a {text-decoration: none}
img {
	max-width:100%;
	height: auto;
	border:none;
}
a:hover, a:active, a:focus, li:hover, .transit{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
li {
	list-style: none;
}
.widget_nav_menu ul {
	margin: 0;
	padding: 0;
}

/* ------------------Start Here --------------------------*/

/* Structure and Layout
--------------------------------------------------- */
.site-container {
	width: 100%;
	padding-top: 23px;
}
.wrap, .site-inner {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.site-inner {
	clear: both;
}
.home .site-inner {
	width: 100%;
}
.content-sidebar-wrap {
	padding: 15px 0;
	position: relative;
}
.content-sidebar-wrap:after, .wrap:after {
	content: '';
	display: block;
	clear: both;
}
/* Site Header
--------------------------------------------------- */
.site-header, .top-head, .content-home,
.footer-widgets, .site-footer,
.menu-footer {
	position: relative;
	background: url(images/bg-header.png);
}
.site-title {
	position: absolute;
	text-indent: -9999px;
}
.site-header .imgbanner {
	display: block;
	line-height: 0;
}
.site-header .imgbanner img {
	height: auto;
}


/* Site Navigation
--------------------------------------------------- */
.nav-primary {
	display: none;
}
.top-head {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 11;
}
.top-head .widget_nav_menu {
	height: 44px;
	background: url(images/bg-menu.png) no-repeat;
}
.top-head .widget_nav_menu ul.menu {
	display: table;
	margin: 0 auto;
	padding: 0;
}
.top-head .widget_nav_menu ul.menu li {
	float: left;
	list-style: none;
	position: relative;
}
.top-head .widget_nav_menu li a {
	color: #333333;
	font-weight: 600;
	font-size: 15px;
	margin: 0;
	padding: 0px 30px;
	line-height: 44px;
	position: relative;
	text-decoration: none;
	text-transform:uppercase;
	white-space: nowrap;
}
.top-head .widget_nav_menu li:hover > a, .top-head .widget_nav_menu .current_page_item > a ,
.top-head .widget_nav_menu .current-cat > a , .top-head .widget_nav_menu .current-menu-item > a{
	color: #d12043;
}

/* sub menutop lv 1 */
.top-head .widget_nav_menu li li {
	background: url(images/bg-li.png);
	width: 100%;
	border-top: rgba(255, 255, 255, 0.51) solid 1px;
	clear: both;
	padding: 0;
	margin-top: -15px;
	-moz-transition: opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-webkit-transition: opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-o-transition: opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	transition: opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
}
.top-head .widget_nav_menu li li a {
	color: #333333;
	font-size: 11px;
	line-height: 37px;
	padding-left: 10px;
	padding-right: 10px;
	border: none;
	position: relative;
}
.top-head .widget_nav_menu li ul {
	z-index: 9999;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	background: #222;
	width: 240px;
	opacity: 0;
	visibility: hidden;
	-moz-transition: opacity 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
	-webkit-transition: opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
	-o-transition: opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
	transition: opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
}
.top-head .widget_nav_menu li:hover>ul {
	opacity: 1;
	visibility: visible;
}
.top-head .widget_nav_menu li:hover ul li {
	margin-top: 0;
    opacity: 1;
}

/* sub menutop lv 2 */
.top-head .widget_nav_menu ul ul ul {
	float: left;
    list-style: none;
    z-index: 9999;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 80%;
    top: 0px;
    background: #222;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -moz-transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -webkit-transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -o-transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
}
.top-head .widget_nav_menu ul ul ul li {
	border: none;
    border-bottom: 1px solid #ccc;
    clear: both;
    margin: 0;
    padding: 0;
    width: 100%;
    opacity: 1;
}
.top-head .widget_nav_menu ul ul li:hover ul {
	opacity: 1;
    left: 100%;
    visibility: visible;
}

/* Search Form
--------------------------------------------------- */
#searchform, .search-form {
	overflow: hidden;
	background: #fff;
	border-radius: 6px;
	border: 1px solid #d1d1d1;
}
#searchform label {
	display: none;
}
#searchform input[type=text], .search-form input[type=text], .search-form input[type=search] {
	float: left;
	width: calc( 100% - 66px );
	border: none;
	height: 44px;
	font-size: 12px;
	padding: 0 10px;
}
#searchform input[type=submit], .search-form input[type=submit] {
	float: left;
	width: 66px;
	height: 44px;
	border: none;
	text-indent: -9999px;
	background: url(images/btsearch.png) center center no-repeat, #de2d50;
	cursor: pointer;
}

/* ### Wrapping div for .content and .sidebar-primary
--------------------------------------------------- */
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}
.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
	width: 74.5%;
}

/* Sidebar
--------------------------------------------------- */
.sidebar {
	float: right;
	width: 23.5%;
}
.sidebar-secondary {
	float: left;
	width: 23.5%;
}
.sidebar-content-sidebar .sidebar-primary {
	width: 23.5%;
}
.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {
	float: left;
}
.content-sidebar .sidebar-primary {

}
.sidebar .widget {
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	padding: 0;
	background: #FFFFFF;
}
.sidebar h4.widget-title {
	background: #de2d50;
	color: #FFF;
	font-size: 15px;
	font-weight: 600;
	text-indent: 15px;
	text-transform: uppercase;
	margin: 0px;
	height: 45px;
	line-height: 45px;
}
.sidebar .products_widget h4.widget-title,
.sidebar .facebook_like h4.widget-title {
	background: #FFFFFF;
	color: #333333;
}
.sidebar .widget_nav_menu h4.widget-title:before {
    font: normal normal normal 14px/1 FontAwesome;
	content: "\f03a";
	margin-right: 8px;
}
.sidebar .products_widget h4.widget-title:before,
.sidebar .facebook_like h4.widget-title:before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 22px;
    background: #de2d50;
    position: relative;
    top: 4px;
    margin-right: 10px;
}
.sidebar ul, .sidebar ol, .sidebar-alt ul, .sidebar-alt ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar ul.menu li {
	margin: 0 15px;
	padding: 15px 0px;
	position: relative;
	border-bottom: 1px solid #e0e2e1;
}
.sidebar ul.menu li:last-child {
	border-bottom: none;
}
.sidebar ul.menu li a {
	font-weight: 600;
	color: #333333;
	text-decoration: none;
}
.sidebar ul.menu li a:before {
    font: normal normal normal 14px/1 FontAwesome;
	content: "\f101";
	margin-right: 10px;
	color: #de2d50;
}
.sidebar ul.menu li a:hover {
	color: #c93702;
}
/* Submenu */
.sidebar ul.menu ul {
	position: absolute;
	left: 86%;
	width: 100%;
	top: 0;
	background: #fff;
	z-index: 9999;
	opacity: 0;
	border: #c5c5c5 solid 1px;
    visibility: hidden;
    -moz-transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -webkit-transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -o-transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
}
.sidebar ul.menu li:hover > ul {
	opacity: 1;
    left: 100%;
    visibility: visible;
}
/* Widget Featuredpost */
.sidebar .featured-content article {
	margin: 0;
	padding: 5px 10px;
	overflow: hidden;
}
.sidebar .featured-content article  > a.alignleft {
    float: left;
    margin: 0 10px 0 0;
    display: block;
    line-height: 0;
}
.sidebar .featured-content article  > a.aligncenter {
	display: block;
	text-align: center;
	line-height: 0;
	padding-top: 5px;
}
.sidebar .featured-content article  > a.alignleft img {
	width: 65px;
	height: auto;
}
.sidebar .featured-content article .entry-header h2 {
	padding: 0;
	margin: 0;
}
.sidebar .featured-content article .entry-header h2 a {
	display: block;
    color: #333333;
    font-size: 13px;
    font-weight: 600;
}
/* Widget Product Slide */
.promoteslider {
	margin-bottom: -1px;
}
.promoteslider ul {
	width: 210px !important;
	margin: 0 auto !important;
	padding: 0;
}
.promoteslider li {
	width: 100%;
	border: none;
	padding: 0;
}
.promoteslider li .product-img {
	float: left;
	width: 60px;
	margin-right: 10px;
}
.promoteslider li .product-inner {
	overflow: hidden;
	padding: 10px 0;
	border-bottom: 1px solid #d1d1d1;
}
.promoteslider li .product-title {
	font-size: 13px;
	color: #444444;
}
.promoteslider li .price {
	margin: 0;
	color: #ff1100;
	font-weight: 600;
}
.promoteslider .preview-slider {
	display: none;
}
/* Widget Count Per Day */
.cpd {
	padding: 10px 0px !important;
}
.cpd li {
	padding: 0px 10px !important;
}
.cpd-l, .cpd-r {
	color: #333333;
	font-size: 13px;
	font-weight: 600;
}
.sidebar .img-qc {
	background: none;
	border: none;
}

/* Slider
--------------------------------------------------- */
.metaslider {
	margin: 0 auto !important;
}

/* Content Area
--------------------------------------------------- */
.sidebar-content .content,
.sidebar-sidebar-content .content {
	float: right;
	width: 74.5%;
}
.home.sidebar-content .content {
	width: 100%;
}
.content-sidebar .content,
.content-sidebar-sidebar .content {
	float: left;
	width: 74.5%;
}
.sidebar-content-sidebar .content {
	float: left;
	width: 490px;
}
.full-width-content .content {
	width: 100%;
}
/* Heading */
.heading, #related-post h3{
	color: #de2d50;
	font-size: 25px;
	font-weight: 500;
	line-height: 40px;
	clear: both;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	text-align: center;
}
.home .heading, .related .heading {
	background: url(images/bg-heading.png) center center repeat-x;
}
.heading a, .heading span {
	color: #de2d50;
	font-size: 25px;
	line-height: 40px;
}
.home .heading a, .home .heading span, .related .heading span {
	background: #ececec;
	padding: 0 10px;
	display: inline-block;
}
.related .heading span {
	color: #333333;
	font-size: 15px;
	font-weight: 600;
	padding: 0 20px;
}
.heading a:hover {
	text-decoration: underline;
}
.content h1.entry-title {
	color: #FFFFFF;
	font-weight: 600;
	background: #de2d50;
	line-height: 40px;
	clear: both;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	text-indent: 15px;
}
.content .entry-content {
	padding: 10px 0;
	line-height: 1.5
}
.single-post .content .entry-content,
.page .content .entry-content {
	background: #FFFFFF;
	padding: 10px;
}
#related-post .heading {
	margin-top: 10px;
}
#related-post .new-list {
	background: #FFFFFF;
	padding: 0 10px;
}
.entry-content table {
	border-collapse: collapse;
	border-spacing: 5px;
}
.content .entry-content li {
	list-style: initial;
    padding: 3px 0;
}
.content .entry-content h1, .content .entry-content h2, .content .entry-content h3 , .content .entry-content h4,
.content .entry-content h5, .content .entry-content h6, .content .entry-content p, .content .entry-content ul,
.content .entry-content ol {
	margin: 0 0 15px;
}
.content .entry-content p {
	line-height: 25px;
}
.content .entry-content span,
.content .entry-content em,
.content .entry-content strong {
	font-size: inherit;
	font-family: inherit;
}
.entry-content .aligncenter{
	display: block;
	margin:	3px auto;
	text-align: center;
}
.content .entry-content table {
    border-collapse: collapse;
}
.content .entry-content table, .content .entry-content td, .content .entry-content th {
    border: 1px solid #ccc;
    padding-left: 10px;
}
.entry-content img {
	max-width: 100%;
	height: auto;
}

/* Related News */
#related-post h3 {
	text-transform: uppercase;
	margin: 6px 0;
}
#related-post ul {
	margin: 0;
	padding: 0;
}
#related-post ul li {
	list-style: square inside;
	color: #666;
	padding: 3px 0;
}
#related-post ul li a {
	color: #444;
}
#related-post ul li a:hover {
	color: #222;
}

/* Archive Page
--------------------------------------------------- */
.new-list {
	margin: 0;
	padding: 0;
}
.news-post{
	overflow: hidden;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #cccccc;
	position: relative;
	background: #FFFFFF;
}
.news-post h2 {
	margin: 0;
	padding: 0;
}
.news-post h2 a {
    font-size: 15px;
    font-weight: 600;
    color: #333333;
}
.news-post .thumb-new {
	float: left;
	margin-right: 10px;
}
.news-post img {
    border: 1px solid #cccccc;
    width: 210px;
    height: auto;
}
.news-post p {
	padding: 5px 0;
	text-align: justify;
	color: #333333;
	margin: 0;
	font-size: 13px;
}
.news-post .more-link {
	position: absolute;
	bottom: 7px;
	right: 24px;
	color: #333;
	font-weight: 600;
}
.news-post .more-link:hover, .news-post h2:hover a {
	color: red;
}

/* News Home */
.news-list {
	margin-bottom: 20px;
	overflow: hidden;
}
.news-list h2 {
	margin: 0;
	padding: 0;
}
.news-list h2 a {
	color: #0067b9;
	font-weight: 600;
	line-height: 25px;
}
.news-list p {
	margin: 0;
	font-size: 13px;
	color: #333333;
}
.news-list .more-link {
	font-size: 13px;
	color: #0784ca;
	font-weight: 600;
    font-style: italic;
}
.news-list .more-link:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f101";
    margin-left: 5px;
}
.news-list .first-new h2 a {
	line-height: 20px;
	text-transform: uppercase;
}
.first-new {
	width: 345px;
	float: left;
}
.first-new .thumb-new-home {
	display: table;
	width: 100%;
	height: 100%;
	position: relative;
	margin-bottom: 20px;
}
.first-new .thumb-new-home img {
	width: 100%;
	height: auto;
	padding: 4px;
	border: 1px solid #cccccc;
	border-bottom: 2px solid #0784ca;
}
.first-new .meta {
	position: absolute;
	left: 28px;
	bottom: -8px;
	z-index: 1;
	color: #FFF;
	font-weight: 600;
	background: #0784ca;
	padding: 5px 6px;
}
.new-item {
	width: 360px;
	float: right;
	padding: 10px 0 10px 20px;
	border-bottom: 1px solid #dfdfdf;
	background: url(images/listmenu.png) no-repeat 10px 20px;
}
.new-item h2 {
	margin-bottom: 5px;
}
.new-item:nth-child(2) {
	padding-top: 0;
	background: url(images/listmenu.png) no-repeat 10px 10px;
}
.new-item:last-child {
	border-bottom: none;
}
.new-item .meta .fa {
	color: #0067b9;
	margin-right: 5px;
}
.new-item .meta span {
	font-size: 12px;
	color: #666666;
}
.new-item .meta .date-time {
	margin-right: 10px;
}

/* Single Product
--------------------------------------------------- */
.Information {
	padding-bottom: 15px;
	margin-bottom: 5px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}
.anhspsp img {
	width: 100%;
	height: auto;
}
.thongso {
    width: 55%;
    float: right;
}
.thongso ul {
	border: 1px solid #ccc;
    margin: 0;
    padding: 0;
}
.thongso ul li {
	padding:0;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}
.thongso ul li:last-child {
	border-bottom: 0;
}
.thongso ul li:nth-child(2n) {
	background: #ECE8E8;
}
.thongso ul li span.left {
	display: block;
	float: left;
	width: 150px;
	padding: 5px 0 5px 10px;
	line-height: 20px;
}
.thongso ul li span.right {
	display: inline-block;
	border-left: 1px solid #ccc;
	float: left;
	padding: 5px 0 5px 10px;
	line-height: 20px;
}
.add_contact {
	overflow: hidden;
}
.add_contact a {
	display: inline-block;
    background: #de2d50;
    color: #fff;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
.add_contact a:hover {
	background: #BB3C0F;
}

/* Footer
--------------------------------------------------- */
.footer-widgets, .site-footer {
    overflow: hidden;
}
.footer-widgets .wrap {
	border-top: 2px solid #FFFFFF;
}
.footer-widgets .widget-area {
	float: left;
}
.footer-widgets-1 {
	width: 32%;
	margin-right: 1%;
	margin-top: 65px;
}
.footer-widgets-2 {
	width: 34%;
	margin-right: 1%;
}
.footer-widgets-3 {
	width: 32%;
}
.footer-widgets p {
	font-size: 13px;
	margin: 0;
	color: #FFFFFF;
	line-height: 25px;
}
.footer-widgets h4 {
	text-transform: uppercase;
	margin-top: 25px;
	margin-bottom: 10px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 600;
}
p#credit-link {
	text-align: right;
	margin: 0;
}
p#credit-link strong {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 12px;
	line-height: 24px;
}

/* Contact Form
--------------------------------------------------- */
.wpcf7 p {
	line-height: 2;
	overflow: hidden;
}
.wpcf7 label {
	font-weight: 600;
	color: #333333;
	float:left;
	width: 120px;
	margin-right: 6px;
	line-height: 30px;
}
.wpcf7 label span.sao {
	color: #F00;
}
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=tel] {
	width: 250px;
	height: 30px;
	border: 1px solid #cccccc;
	padding: 5px 10px;
}
.wpcf7 textarea{
	width: 250px;
	height: 120px;
	margin-bottom: 7px;
	padding: 5px 10px;
	resize: none;
	border: 1px solid #cccccc;
}
.wpcf7 input[type=submit], .wpcf7 input[type=reset] {
	padding: 3px 10px;
	cursor: pointer;
}
.wpcf7 input[type=submit] {
	margin-left: 126px;
	background: #de2d50;
	color: #FFF;
	font-weight: 600;
	border: none;
}
#text-5 div.wpcf7-validation-errors {
	color: #333333;
}

/* Backtop
--------------------------------------------------- */
#back-top {
    position: fixed;
    bottom: 30px;
    right:20px;
}
#back-top a {
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top span {
    width: 45px;
    height: 45px;
    display: block;
    margin-bottom: 7px;
    background: url(images/backtop.png) center no-repeat;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

/* Breadcrumb
--------------------------------------------------- */
.breadcrumb {
	margin: 0 0 10px 0;
	padding: 5px 0;
	color: #333333;
}
.breadcrumb a {
	color: #777;
}

/* Page navigation
--------------------------------------------------- */
.wp-pagenavi {
	float: right;
	margin: 10px;
}
.wp-pagenavi a, .wp-pagenavi span {
	border: 1px solid #BFBFBF;
	margin: 2px !important;
	padding: 3px 7px !important;
	text-decoration: none;
}

/* Menu Mobile
--------------------------------------------------- */
.menu-repons {
	background: #de2d50;
	padding: 10px;
}
.dropdown-toggle {
    background-color: transparent;
    border: 0;
    content: "";
    height: 42px;
    padding: 0;
    position: absolute;
    text-transform: lowercase;
    top: 0px;
    right: 0;
    width: 42px;
}
.dropdown-toggle:after {
    color: #333;
    content: "\f107";
    font-size: 24px;
    line-height: 40px;
    position: relative;
    top: 0;
    font-weight: bold;
    left: 1px;
    width: 40px;
    font: normal normal normal 14px/1 FontAwesome;
}
.dropdown-toggle.toggled-on:after {
	content: "\f106";
}
.secondary-toggle {
    background-color: #FFF;
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1);
    height: 40px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 100%;
    font-weight: 600;
    color: #de2d50;
    text-indent: 10px;
}
.secondary-toggle .fa {
	float: right;
	margin-right: 10px;
	font-size: 20px;
}
.nav-primary-mobile {
	display: none;
	color: #FFF;
}
.nav-primary-mobile ul {
	margin: 0;
	padding: 0;
}
.nav-primary-mobile li {
    border-top: 1px solid #eaeaea;
    border-top: 1px solid rgba(51, 51, 51, 0.1);
    position: relative;
    background: #FFFFFF;
}
.nav-primary-mobile .nav-menu > ul > li:first-child,
.nav-primary-mobile .nav-menu > li:first-child {
    border-top: 0;
}
.nav-primary-mobile a {
	font-weight: 600;
    display: block;
    padding: 11px;
    position: relative;
    text-decoration: none;
    color: #de2d50;
}
.nav-primary-mobile ul ul {
    display: none;
    margin-left: 0.8em;
}
.nav-primary-mobile ul .toggled-on {
	opacity: 1;
	visibility: visible;
	display: block;
}
.dropdown-toggle:hover, .dropdown-toggle:focus {
	background-color: rgba(51, 51, 51, 0.1);
}

/* Woocomerce
--------------------------------------------------- */
.add_to_cart {
	margin:5px 0;
	text-align: center;
	position: relative;
	z-index: 9;
}
.cart_totals h2 {
	display: none;
}
.woocommerce-checkout #payment ul.payment_methods li {
	list-style: none;
}


/* menu sidebar */
.sidebar-mobile {
    margin: 0;
    padding: 0;
}
.sidebar-mobile li {
    border-top: 1px solid #eaeaea;
    border-top: 1px solid rgba(51, 51, 51, 0.1);
    position: relative;
}
.sidebar-mobile li:first-child {
    border-top: 0;
}
.sidebar-mobile li a {
    display: block;
    padding: 9px 0;
    position: relative;
    text-decoration: none;
    color: #333333;
}
.sidebar-mobile li a{
    padding-left: 20px;
}
.sidebar-mobile li:hover > a{
    color: #06802e;
}
.sidebar-mobile li .dropdown-toggle {
    width: 30px;
    height: 30px;
}
.sidebar-mobile ul {
    display: none;
    margin-left: 0.8em;
    border: 0;
}
.sidebar-mobile li .toggled-on {
    opacity: 1;
    visibility:visible;
    display: block;
}
/* css quang cao 2 ben */
.rt-ads-left, .rt-ads-right {
    position: absolute;
}

/* Custom CSS
-------------------------------------------------------------*/
.magnifyarea img{
	max-width: 3000px !important;
	max-height: 3000px !important
}
.woocommerce-main-image {
    width: 100%;
    float: right;
    height: 290px;
    display: block;
   	background: #FFF;
    position: relative;
    margin-bottom: 15px;
    border: 1px solid #dbdbdb;
}
.woocommerce-main-image .wp-post-image {
	height: auto !important;
	max-height: 280px;
    width: auto !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.magnifyarea img{
	max-width: 3000px !important;
	max-height: 3000px !important
}
.thumbnails {
	padding: 0;
	margin: 0;
}
.thumbnails li {
    float: left;
    width: 70px;
    margin-right: 10px;
}

.content-home {
	overflow: hidden;
	clear: both;
	padding-bottom: 40px;
}
.content-home .wrap {
	background: #f3f4f4;
	border-radius: 6px;
	position: relative;
	display: table;
}
.content-home .wrap:after {
	content: '';
	background: url(images/vien.png) bottom center no-repeat;
	width: 100%;
	height: 42px;
	position: absolute;
	left: 0;
	bottom: -42px;
}
.content-home .widget {
	float: left;
}
.content-home .widget .widgettitle {
	margin: 0;
	line-height: 54px;
	font-size: 15px;
	color: #333333;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	border-bottom: 1px solid #dadada;
}
.content-home .widget_nav_menu {
	width: 26%;
	border-right: 1px solid #dadada;
}
.content-home .widget_nav_menu ul.menu li {
	padding: 17px 0px 17px 20px;
	position: relative;
	border-bottom: 1px solid #dadada;
}
.content-home .widget_nav_menu ul.menu li:last-child {
	border-bottom: none;
}
.content-home .widget_nav_menu ul.menu li a {
	font-weight: 600;
	color: #333333;
	text-decoration: none;
}
.content-home .widget_nav_menu ul.menu li a:before {
    font: normal normal normal 14px/1 FontAwesome;
	content: "\f101";
	margin-right: 10px;
	color: #de2d50;
}
.content-home .widget_nav_menu ul.menu li a:hover {
	color: #de2d50;
}
/* Submenu */
.content-home .widget_nav_menu ul.menu ul {
	position: absolute;
	left: 86%;
	width: 100%;
	top: 0;
	background: #fff;
	z-index: 9999;
	opacity: 0;
	border: #c5c5c5 solid 1px;
    visibility: hidden;
    -moz-transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -webkit-transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -o-transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    transition: opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
}
.content-home .widget_nav_menu ul.menu li:hover > ul {
	opacity: 1;
    left: 100%;
    visibility: visible;
}
.content-home .widget_metaslider_widget, .content-home .widget_search {
	float: right;
	width: 71%;
	margin-right: 12px;
	margin-top: 12px;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
}
.menu-footer {
	clear: both;
	height: 54px;
}
.menu-footer ul.menu {
	display: table;
	margin: 0 auto;
}
.menu-footer li {
	float: left;
}
.menu-footer li a {
	line-height: 54px;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: 600;
	padding: 0 30px;
	text-transform: uppercase;
}
.menu-footer ul ul {
	display: none;
}
.content-home2 {
	background: #de2d50;
	position: relative;
}
.content-home2 .img-qc {
	position: absolute;
	top: -13px;
	left: 0;
}
.content-home2 h4.widgettitle {
	margin: 0;
	padding-top: 8px;
	line-height: 30px;
	font-size: 20px;
	font-weight: 600;
	color: #FFFFFF;
}
.content-home2 .textwidget {
	font-size: 13px;
	color: #FFFFFF;
	line-height: 25px;
}
#text-4 {
	float: right;
	margin-right: 4%;
	width: 28%;
}
#text-5 {
	width: 54%;
	float: right;
	padding: 18px 0;
}
#text-5 .textwidget {
	padding: 8px;
	border-radius: 20px;
	background: #FFFFFF;
}
#text-5 p {
	margin: 0;
}
#text-5 input[type=email] {
	width: calc( 100% - 100px );
	height: 40px;
	border: none;
}
#text-5 input[type=submit] {
	width: 100px;
	height: 40px;
	color: #FFFFFF;
	font-weight: 600;
	background: #de2d50;
	border-radius: 20px;
	padding: 0;
	margin-left: 0;
}
.ajax-loader {
	display: none !important;
}
.content-home3 {
	padding: 35px 0 0 0;
}
.content-home3 .widget {
	float: left;
	margin-bottom: 35px;
}
.content-home3 #text-6 {
	width: 55%;
}
.content-home3 h4 {
	margin: 0;
	color: #de2d50;
	font-size: 34px;
	line-height: 30px;
	padding: 10px 0;
	font-weight: 500;
}
.content-home3 .textwidget {
	color: #333333;
	line-height: 25px;
}
.content-home3 .support-online-widget {
	margin-top: 40px;
	position: relative;
	float: right;
	width: 34%;
}
.content-home3 .support-online-widget:before {
	content: '';
	display: block;
	width: 155px;
	height: 145px;
	background: url(images/sp.png);
	position: absolute;
	top: -13px;
	left: -65px;
}
body.woocommerce-page div.product div.images {
	width: 49%;
}
body.woocommerce-page div.product div.summary {
	width: calc( 100% - 49% - 20px );
}
.mxh {
	display: table;
	background: #FFFFFF;
	padding: 3px;
	margin-bottom: 10px;
	overflow: hidden;
}
.mxh > * {
	float: left;
}
.mxh1 {
	width: 115px;
	overflow: hidden;
}
.lh {
	background: url(images/sp-lh.png) 10px 20px no-repeat, #de2d50;
	border-radius: 12px;
	padding: 0 0 0 75px;
	overflow: hidden;
}
.lh h4 {
	font-size: 18px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 30px;
	margin: 10px 0 0 0;
}
.lh .textwidget {
	font-size: 15px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 38px;
}
.lh .textwidget span {
	font-weight: bold;
	font-size: 24px;
}
.lh .img-qc {
	margin: 5px 0 10px 0;
}
.lh .img-qc img {
	margin-right: 5px;
}
.magnifyarea {
	z-index: 10 !important;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0;
}
body.woocommerce div.product ul.tabs.wc-tabs li.description_tab.active {
	width: 100%;
	text-align: center;
	border: none;
	background: url(images/bg-heading.png) center center repeat-x;
}
body.woocommerce div.product ul.tabs.wc-tabs li.description_tab.active a {
    background: #ececec;
    padding: 0 35px;
    display: inline-block;
    color: #333333;
    text-transform: uppercase;
    line-height: 40px;
    font-size: 15px;
    font-weight: 600;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs:after {
	display: none !important;
}
body.woocommerce div.product .panel.entry-content.wc-tab {
	padding: 20px;
	background: #FFF;
}
.related.products .product-list.style-product-1 li .product-inner > a:nth-child(1),
.tax-product_cat .product-list.style-product-1 li .product-inner > a:nth-child(1) {
	height: 178px;
	border-bottom: 1px solid #d7d7d7;
}
.related.products .product-list.style-product-1 li .product-inner > a img,
.tax-product_cat .product-list.style-product-1 li .product-inner > a img {
	max-height: 178px;
	padding: 4px;
}
.related.products .product-list.style-product-1 li .product-inner .price,
.tax-product_cat .product-list.style-product-1 li .product-inner .price {
	font-size: 13px;
}
.woocommerce-pagination {
	clear: both;
}

#text-8 {
	position: fixed;
    left: 0;
    width: 100%;
    bottom: 0;
    height: 40px;
    z-index: 999;
    background: #FFF;
    margin-bottom: 0;
    text-align: center;
    display: none;
}
#text-8 .fa{
    font-size: 20px;
}
#text-8 .widget-wrap{
	padding-top: 10px;
}
.menu-repons {
	display: none;
}
.woocommerce nav.woocommerce-pagination ul li {
	background: #FFFFFF;
}
.bt-mua {
	display: block;
	width: 125px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	margin: 0 0 10px 0;
	background: #de2d50;
	font-weight: bold;
	border-radius: 6px;
}
.bt-mua:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f155";
    margin-right: 10px;
    font-size: 20px;
}
.bt-mua:hover {
	background: #a3213b;
}

.fix-hotline {
    position: fixed;
    bottom: 50px;
    left: 0;
    z-index: 9999;
}
body .hpt_support_float-contact .hpt_hotline,
body .hpt_chat-zalo {
    padding: 8px 18px;
    border: none;
}